.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

body {
  font-family: 'PT Sans', sans-serif;
  color: #585858;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'PT Sans', sans-serif;
  color: #4d5061;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #999;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'PT Sans', sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #999;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
}

p {
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: 'PT Sans', sans-serif;
  color: #585858;
  font-size: 16px;
  line-height: 22px;
}

a {
  color: #5c80bc;
  text-decoration: none;
}

a:hover {
  color: #0060ff;
  text-decoration: none;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
}

li {
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
}

.logo-image {
  margin: 18px 8px;
}

.logo-image.sticky-small {
  height: 36px;
  margin-top: 12px;
  margin-bottom: 12px;
}

.navbar-section {
  background-image: url('../images/KRG-bar-yellow-tip-angle.png'), -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
  background-image: url('../images/KRG-bar-yellow-tip-angle.png'), linear-gradient(180deg, #fff, #fff);
  background-position: 0px 0px, 0px 0px;
  background-size: 97%, auto;
  background-repeat: no-repeat, repeat;
  box-shadow: 1px 1px 8px 4px rgba(0, 0, 0, 0.33);
}

.main-nav-text {
  margin-top: 0px;
  padding-right: 22px;
  padding-left: 22px;
  font-family: 'PT Sans', sans-serif;
  color: #30323d;
  font-size: 16px;
  font-weight: 700;
}

.main-nav-text:hover {
  padding-bottom: 14px;
  border-bottom: 6px solid #e2c028;
  color: #5c80bc;
}

.main-nav-text.w--current {
  color: #5c80bc;
}

.nav-menu {
  margin-top: 10px;
}

.nav-menu.insticky {
  margin-top: 0px;
}

.top-slider {
  height: 500px;
}

.real-estate {
  background-image: url('../images/13883-Muirfield-Cir-Broomfield-large-008-22-Kitchen-1499x1000-72dpi.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.new-builds {
  background-image: url('../images/Real-Estate-0199.jpg');
  background-position: 50% 56%;
  background-size: cover;
}

.reenvisioned {
  background-image: url('../images/Skywalker-Kitchen1-1400.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.h1 {
  font-family: 'PT Sans', sans-serif;
  color: #4d5061;
}

.h1.title {
  color: #dbdbdb;
  font-weight: 700;
}

.h1.grey-lt {
  color: #dbdbdb;
}

.h1.giant {
  font-size: 50px;
  line-height: 55px;
}

.h1.giant.white {
  color: #dbdbdb;
  font-size: 55px;
  line-height: 60px;
}

.h1.wht {
  color: #fff;
}

.body-text {
  margin-top: 5px;
}

.body-text.address {
  width: 85%;
  float: right;
  line-height: 20px;
}

.body-text.address.phone {
  margin-top: 5px;
  font-size: 22px;
  font-weight: 700;
}

.body-text.darker {
  color: #4d5061;
}

.body-text.big-white {
  padding-right: 0px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 26px;
}

.body-text.big-centered {
  font-family: 'PT Sans', sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  font-weight: 700;
  text-align: center;
}

.bk-container {
  padding: 10px;
}

.bk-container.join-our-team {
  margin-top: 0px;
  margin-bottom: 0px;
}

.section-content {
  margin-top: -10px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.section-content.dark {
  margin-top: 0px;
  padding-top: 30px;
  padding-bottom: 40px;
  background-color: #4d5061;
}

.section-content.bar-tip-yellow {
  margin-top: 0px;
  background-image: url('../images/KRG-bar-yellow-tip-alt.png');
  background-position: 0px 0px;
  background-size: 97%;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.section-content.bar-tip-yellow.alt-shorter {
  background-size: 87%;
}

.section-content.hometop {
  padding-top: 20px;
}

.section-content.grey {
  background-color: #dbdbdb;
}

.footer {
  padding-top: 35px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.66)), to(rgba(0, 0, 0, 0.66))), -webkit-gradient(linear, left top, left bottom, from(#30323d), to(#fff));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.66), rgba(0, 0, 0, 0.66)), linear-gradient(180deg, #30323d, #fff);
}

.columns-spacing {
  margin-top: 10px;
  margin-bottom: 10px;
}

.columns-spacing.two-circle-pix {
  width: 66.66%;
}

.columns-spacing.contact-page {
  margin-top: 0px;
}

.columns-spacing.top20bot20 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.eldorado-house {
  background-image: url('../images/Eldorado-3263-2000pix_1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.link {
  font-family: 'PT Sans', sans-serif;
  color: #5c80bc;
  text-decoration: none;
}

.footer-links {
  font-family: 'PT Sans', sans-serif;
  color: #e2c028;
  font-size: 16px;
  line-height: 22px;
  text-decoration: none;
}

.footer-links:hover {
  color: #5c80bc;
  text-decoration: underline;
}

.footer-links.w--current {
  color: #e2c028;
  text-decoration: none;
}

.footer-links.w--current:hover {
  color: #5c80bc;
  text-decoration: underline;
}

.footer-bullets {
  color: #e2c028;
  list-style-type: square;
}

.footer-address {
  padding-top: 4px;
  font-family: 'PT Sans', sans-serif;
  color: #cdd1c4;
  font-size: 16px;
}

.footer-address.sm {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 7px;
  padding-bottom: 8px;
  border-top: 1px solid #4d5061;
  border-bottom: 1px solid #4d5061;
  font-size: 14px;
  line-height: 18px;
}

.footer-row {
  margin-top: 11px;
  margin-bottom: 11px;
}

.bottom-bar {
  margin-top: 15px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e2c028), to(#e2c028));
  background-image: linear-gradient(180deg, #e2c028, #e2c028);
}

.bottom-bar-text {
  margin-top: 5px;
  margin-bottom: 5px;
  font-family: Lato, sans-serif;
  text-align: center;
}

.section-hero {
  background-image: url('../images/Eldorado-3263-2000pix_1.jpg');
  background-position: 50% 50%;
  background-size: auto;
}

.section-hero.contact {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/962-white-hawk-ranch-dr-MLS-HID776418-ROOMkitchenkitchendiningroom.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/962-white-hawk-ranch-dr-MLS-HID776418-ROOMkitchenkitchendiningroom.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.section-hero.remodels {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/ReEnvisioned-1324-2000p-crop.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/ReEnvisioned-1324-2000p-crop.jpg');
  background-position: 0px 0px, 50% 23%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.section-hero.realestate {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/IMG_1381-2000p.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/IMG_1381-2000p.jpg');
  background-position: 0px 0px, 50% 56%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.section-hero.about-us {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/Flatirons-Boulder-1600.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/Flatirons-Boulder-1600.jpg');
  background-position: 0px 0px, 50% 37%;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.section-hero.bios {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.33)), to(rgba(0, 0, 0, 0.33))), url('../images/Eldorado-3263-2000pix_1.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33)), url('../images/Eldorado-3263-2000pix_1.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, auto;
}

.section-hero.giving-back {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/DSC02134.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/DSC02134.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.section-hero.custom-homes {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/2161-driver-ln-MLS-HID1078410-ROOMgreatroom2-copy.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/2161-driver-ln-MLS-HID1078410-ROOMgreatroom2-copy.jpg');
  background-position: 0px 0px, 50% 44%;
  background-size: auto, cover;
}

.section-hero.news {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0.7))), url('../images/News-blur-chair-close-up.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../images/News-blur-chair-close-up.jpg');
  background-position: 0px 0px, 50% 40%;
  background-size: auto, cover;
}

.container-hero {
  padding-top: 16px;
  padding-bottom: 24px;
}

.container-hero.wide {
  max-width: 1000px;
}

.section-background {
  padding-top: 200px;
  padding-bottom: 200px;
  background-image: url('../images/IMG-3880.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.section-background.remodel {
  background-image: url('../images/IMG-1288-2000p.jpg');
}

.section-background.real-estate-1 {
  padding-top: 160px;
  padding-bottom: 8px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.66)), to(rgba(0, 0, 0, 0.66))), url('../images/962-white-hawk-ranch-dr-MLS-HID776418-ROOMkitchen4.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.66), rgba(0, 0, 0, 0.66)), url('../images/962-white-hawk-ranch-dr-MLS-HID776418-ROOMkitchen4.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.section-background.about {
  padding-top: 272px;
  padding-bottom: 272px;
  background-image: url('../images/IMG-3857.jpg');
  background-position: 50% 27%;
  background-attachment: scroll;
}

.section-background.custom-homes-2nd {
  background-image: url('../images/Kitchen3-1400opt.jpg');
}

.section-background.testimonials {
  display: block;
  padding-bottom: 8px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.66)), to(rgba(0, 0, 0, 0.66))), url('../images/Kitchen4.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.66), rgba(0, 0, 0, 0.66)), url('../images/Kitchen4.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.section-background.testimonials.custom-homes {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.55)), to(rgba(0, 0, 0, 0.55))), url('../images/New-Home-Build-7X5A5429-1400.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('../images/New-Home-Build-7X5A5429-1400.jpg');
}

.section-background.home {
  background-image: url('../images/Kichen4-best-1600.jpg');
}

.h3 {
  margin-top: 15px;
  margin-bottom: 10px;
  font-family: 'PT Sans', sans-serif;
  color: #929292;
}

.h3.center {
  text-align: center;
}

.h3.white {
  color: #fff;
  font-weight: 400;
}

.h3.tight {
  margin-top: -6px;
}

.image-column {
  width: 98%;
  margin-top: 5px;
  margin-right: 5px;
  margin-left: 5px;
  border: 4px solid #dbdbdb;
  border-radius: 5px;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.02);
}

.image-column.accent {
  border-color: #fff;
}

.h2 {
  font-family: 'PT Sans', sans-serif;
  color: #5c80bc;
}

.h2.centered {
  font-family: 'PT Sans', sans-serif;
  text-align: center;
}

.h2.centered.white {
  color: #dbdbdb;
}

.button {
  margin-top: 5px;
  padding: 14px 18px 14px 48px;
  border: 2px solid #cdd1c4;
  border-radius: 8px;
  background-color: #5c80bc;
  background-image: url('../images/noun-chevron-right-574002.svg');
  background-position: 14px 50%;
  background-size: 26px;
  background-repeat: no-repeat;
  -webkit-transition: background-position 200ms ease;
  transition: background-position 200ms ease;
  font-family: 'PT Sans', sans-serif;
  font-size: 22px;
  line-height: 26px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.5px;
}

.button:hover {
  background-position: 20px 50%;
  color: #fff;
}

.button.contact-us {
  font-size: 22px;
  line-height: 26px;
}

.button.cleararrow {
  border-color: #dbdbdb;
  background-color: transparent;
  background-image: url('../images/noun-chevron-right-grey-574002.svg');
  color: #999;
}

.button.blue-arrow {
  border-color: #5c80bc;
  background-color: transparent;
  background-image: url('../images/noun-chevron-right-blu-574002.svg');
  color: #5c80bc;
}

.div-block-centered {
  margin-top: 8px;
  margin-bottom: 8px;
  text-align: center;
}

.div-block-centered.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block-centered.foot-left {
  text-align: left;
}

.image-circle {
  min-width: 100%;
  border: 4px solid #cdd1c4;
  border-radius: 222px;
}

.image-circle.headshot {
  min-width: 100%;
}

.header-for-circle {
  margin-top: 44px;
  margin-bottom: 10px;
  font-family: 'PT Sans', sans-serif;
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
  text-align: left;
}

.address-column {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 40px;
}

.icon-inline {
  width: 42px;
  margin-right: 10px;
  margin-left: 5px;
  float: left;
  opacity: 0.33;
}

.div-address {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
  margin-bottom: 30px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.slider-text {
  margin-top: 222px;
  margin-bottom: 222px;
  padding: 12px 65px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.33)), to(rgba(0, 0, 0, 0.33)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33));
  font-family: 'PT Sans', sans-serif;
  color: #fff;
  font-size: 28px;
  line-height: 32px;
  font-weight: 400;
  text-align: center;
}

.div-line-horiz {
  height: 10px;
  border-bottom: 1px solid #ccc;
}

.sub-section-logo {
  float: none;
}

.phone-foot {
  font-size: 18px;
}

.person-name {
  margin-top: 7px;
  margin-bottom: 7px;
  font-family: 'Droid Sans', sans-serif;
  color: #4d5061;
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  text-align: center;
}

.questions-home {
  width: 85%;
  margin-top: 2px;
  margin-bottom: 2px;
  font-family: 'PT Sans', sans-serif;
  color: #4d5061;
  font-size: 20px;
  line-height: 22px;
  font-style: italic;
  font-weight: 700;
}

.image-with-padding {
  padding: 5px;
}

.image-with-padding.re-logos {
  width: 110px;
  padding-right: 15px;
  padding-left: 15px;
}

.accent-section {
  padding-top: 10px;
  padding-bottom: 40px;
  background-color: #dbdbdb;
}

.questions-icons {
  width: 15%;
  margin-top: 20px;
  margin-right: 16px;
  margin-bottom: 20px;
  opacity: 0.22;
}

.flex-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.sub-head-centered-grey {
  color: #999;
  font-size: 26px;
  font-weight: 400;
}

.div-spacer {
  height: 20px;
}

.div-spacer._40 {
  height: 40px;
}

.div-spacer._10 {
  height: 10px;
}

.div-spacer.responsive-mobile-xspace {
  height: 5px;
}

.div-spacer._60 {
  height: 60px;
}

.div-spacer._5 {
  height: 5px;
}

.bio-subhead {
  margin-top: -5px;
  margin-bottom: 5px;
  margin-left: 10px;
  padding-right: 10px;
  padding-bottom: 5px;
  border-bottom: 1px solid #dbdbdb;
  font-family: Lato, sans-serif;
  color: #999;
  font-weight: 700;
}

.bio-subhead.mobile-adj {
  margin-left: 0px;
}

.column-padding {
  padding-right: 20px;
  padding-left: 20px;
}

.gallery-header {
  padding-right: 10px;
  padding-bottom: 11px;
  padding-left: 10px;
  border-bottom: 1px solid #dbdbdb;
  font-family: 'PT Sans', sans-serif;
  color: #999;
  font-size: 22px;
  line-height: 26px;
  font-weight: 400;
}

.gallery-header.remodel-name {
  margin-bottom: 0px;
  padding-top: 14px;
  padding-bottom: 14px;
  border-bottom-style: none;
  color: #fff;
  font-size: 26px;
  line-height: 30px;
}

.gallery-row {
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 10px;
  padding-left: 10px;
}

.gallery-columns {
  padding-right: 5px;
  padding-left: 5px;
}

.gallery-image {
  width: 100%;
  margin-bottom: 25px;
  padding: 5px 0px;
}

.gallery-image.mainone {
  padding-right: 5px;
  padding-left: 5px;
}

.real-estate-slider {
  height: auto;
}

.re-slide {
  width: 33.33%;
  border-right: 2px solid #fff;
  border-left: 2px solid #fff;
  background-color: transparent;
}

.re-slider-sold-text {
  background-color: #4d5061;
  font-family: Lato, sans-serif;
  color: #e2c028;
  font-size: 32px;
  line-height: 40px;
  font-weight: 900;
  text-align: center;
  letter-spacing: 2px;
}

.bio-phone-text {
  font-family: Lato, sans-serif;
  font-size: 18px;
}

.bio-phone-div {
  padding-top: 8px;
  padding-bottom: 5px;
}

.subhead {
  margin-bottom: 0px;
  font-family: 'PT Sans', sans-serif;
  color: #999;
  font-size: 22px;
  line-height: 26px;
}

.top-phone {
  margin-right: 20px;
  padding-top: 4px;
  float: right;
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.top-container {
  margin-top: 19px;
}

.brand-link {
  width: 28%;
}

.before-after-text {
  position: relative;
  margin-bottom: -64px;
  margin-left: 9px;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 13px;
  background-image: -webkit-gradient(linear, left top, right top, from(#999), color-stop(24%, transparent));
  background-image: linear-gradient(90deg, #999, transparent 24%);
  font-family: 'PT Sans', sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.5px;
  text-shadow: 1px 1px 3px #000;
}

.phone-icon-top {
  height: 20px;
  margin-top: 4px;
  margin-right: 3px;
  opacity: 0.33;
}

.phone-div-block-top {
  display: inline-block;
  float: right;
}

.re-testimonials-slider {
  height: auto;
  background-color: transparent;
}

.testimonials-text {
  font-family: 'PT Sans', sans-serif;
  color: #fff;
  font-size: 26px;
  line-height: 32px;
  font-weight: 300;
  text-shadow: 1px 1px 6px #000;
}

.testimonials-text.names {
  margin-top: 9px;
  color: #999;
  font-style: italic;
}

.arrow-in-slider-faint {
  display: none;
  opacity: 0.1;
}

.slide-nav-faint {
  position: static;
  opacity: 0.5;
  font-size: 22px;
}

.click-on-text {
  margin-top: 6px;
  font-family: 'PT Sans', sans-serif;
  color: #999;
  font-size: 14px;
  text-align: center;
}

.dark-title-bar-div {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#dbdbdb), to(#dbdbdb));
  background-image: linear-gradient(180deg, #dbdbdb, #dbdbdb);
}

.small-header {
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
}

.mask-bottom-margin {
  margin-bottom: 78px;
}

.left-arrow {
  display: none;
}

.right-arrow {
  display: none;
}

.slide-nav-2 {
  font-size: 18px;
}

.column-centered {
  text-align: center;
}

.image-above-fold {
  width: 100%;
  margin-top: 5px;
  border: 4px solid #dbdbdb;
  border-radius: 5px;
}

.wide-container {
  position: static;
  display: block;
  max-width: 1190px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 25px;
  padding-left: 25px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.wide-container.sticky-nav {
  max-width: 960px;
}

.stickynavbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 99;
  display: block;
  background-color: hsla(0, 0%, 100%, 0.95);
}

.html-embed {
  margin-top: 10px;
  margin-left: -20px;
}

.section {
  display: block;
}

.section.grey {
  display: block;
  padding-top: 30px;
  padding-bottom: 40px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
}

.lblink {
  width: 100%;
}

.behind-text-box {
  margin-bottom: 20px;
  padding-top: 3px;
  padding-bottom: 9px;
  border-top: 5px solid #e2c028;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.66)), to(rgba(0, 0, 0, 0.66)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.66), rgba(0, 0, 0, 0.66));
}

.link-block-pad {
  padding: 15px 16px;
}

.houzz-logos {
  width: 16%;
  margin: 12px 5px;
}

.footer-krg-logo {
  margin-bottom: 6px;
  padding-right: 5px;
  padding-left: 5px;
}

.venn {
  width: 600px;
}

.image-2 {
  margin-top: 15px;
  margin-bottom: 15px;
  box-shadow: 1px 1px 12px 0 rgba(0, 0, 0, 0.22);
}

.image-3 {
  width: 400px;
  margin-top: 8px;
  margin-bottom: 20px;
  padding-right: 12px;
  padding-left: 12px;
  background-color: #fff;
  box-shadow: 1px 1px 12px 0 rgba(0, 0, 0, 0.44);
}

.social-icons-new-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
}

.new-social-icons {
  width: 37px;
  height: 37px;
  margin-right: 14px;
  border-style: solid;
  border-width: 2px;
  border-color: #636363;
  border-radius: 50%;
  background-image: url('../images/004-facebook-logo.svg');
  background-position: 50% 50%;
  background-size: auto 18px;
  background-repeat: no-repeat;
}

.new-social-icons:hover {
  background-image: url('../images/004-facebook-logo.svg'), -webkit-gradient(linear, left top, left bottom, from(#1b1b1b), to(#1b1b1b));
  background-image: url('../images/004-facebook-logo.svg'), linear-gradient(180deg, #1b1b1b, #1b1b1b);
  background-position: 50% 50%, 0px 0px;
  background-size: auto 22px, auto;
}

.new-social-icons.instagram {
  background-image: url('../images/Instagram-gray.svg');
  background-position: 50% 50%;
  background-size: auto 18px;
  background-repeat: no-repeat;
}

.new-social-icons.instagram:hover {
  background-image: url('../images/Instagram-gray.svg'), -webkit-gradient(linear, left top, left bottom, from(#1b1b1b), to(#1b1b1b));
  background-image: url('../images/Instagram-gray.svg'), linear-gradient(180deg, #1b1b1b, #1b1b1b);
  background-position: 50% 50%, 0px 0px;
  background-size: auto 22px, auto;
  background-repeat: no-repeat, repeat;
}

.new-social-icons.twitter {
  background-image: url('../images/Twitter-gray.svg');
}

.new-social-icons.twitter:hover {
  background-image: url('../images/Twitter-gray.svg'), -webkit-gradient(linear, left top, left bottom, from(#1b1b1b), to(#1b1b1b));
  background-image: url('../images/Twitter-gray.svg'), linear-gradient(180deg, #1b1b1b, #1b1b1b);
  background-position: 50% 50%, 0px 0px;
  background-size: auto 22px, auto;
  background-repeat: no-repeat, repeat;
}

.new-social-icons.linkedin {
  background-image: url('../images/Linkedin-gray.svg');
}

.new-social-icons.linkedin:hover {
  background-image: url('../images/Linkedin-gray.svg'), -webkit-gradient(linear, left top, left bottom, from(#1b1b1b), to(#1b1b1b));
  background-image: url('../images/Linkedin-gray.svg'), linear-gradient(180deg, #1b1b1b, #1b1b1b);
  background-position: 50% 50%, 0px 0px;
  background-size: auto 22px, auto;
  background-repeat: no-repeat, repeat;
}

.section-2 {
  padding-top: 21px;
  padding-bottom: 32px;
  background-color: #dbdbdb;
}

.section-3 {
  padding-top: 7px;
  padding-bottom: 20px;
  background-color: #999;
  background-image: url('../images/grey-abstract-lines-33opac-600pix.png');
  background-position: 100% 0%;
  background-size: auto;
  background-repeat: no-repeat;
}

.gallery-full {
  padding: 0px 20px 20px;
  background-color: hsla(0, 0%, 85.9%, 0.5);
}

.gallery-grid-container {
  display: -ms-grid;
  display: grid;
  margin-top: 0px;
  -ms-grid-row-align: center;
  align-self: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-areas: ".";
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto 20px auto;
  grid-template-rows: auto auto;
}

.gallery-lightbox {
  position: relative;
  overflow: hidden;
}

.gallery-thumbnail {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.section-4 {
  background-color: #30323d;
}

.section-4.blk {
  background-color: #000;
}

.container-full {
  max-width: 96%;
}

.section-5 {
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: hsla(0, 0%, 85.9%, 0.5);
}

.div-center {
  text-align: center;
}

.image-4 {
  width: 300px;
  margin-bottom: 15px;
}

.div-block-6 {
  margin-bottom: -2px;
  padding-top: 12px;
  padding-bottom: 3px;
  padding-left: 15px;
  background-color: #5c80bc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#5c80bc));
  background-image: linear-gradient(180deg, #fff, #5c80bc);
}

.heading {
  color: #fff;
}

.column {
  padding-right: 40px;
}

.heading-2 {
  color: #999;
}

.heading-2.grey-baseline {
  padding-bottom: 5px;
  border-bottom: 1px solid #dbdbdb;
}

.foot-list-items {
  margin-bottom: 6px;
  font-family: 'PT Sans', sans-serif;
}

.container-2 {
  max-width: 1000px;
}

.bold-text {
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.33);
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.text-block {
  font-family: Lato, sans-serif;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
}

.rich-krg {
  color: #4d5061;
}

.rich-krg h2 {
  font-family: 'PT Sans', sans-serif;
  color: #5c80bc;
}

.rich-krg p {
  color: #30323d;
}

.rich-krg ul {
  font-family: Lato, sans-serif;
  color: #30323d;
  font-size: 16px;
  line-height: 22px;
}

.rich-krg li {
  padding-bottom: 3px;
  color: #30323d;
}

.dark-rich-krg h2 {
  font-family: 'PT Sans', sans-serif;
  color: #dbdbdb;
}

.dark-rich-krg p {
  color: #fff;
}

.blue-line {
  height: 3px;
  margin-bottom: 14px;
  background-image: -webkit-gradient(linear, left top, right top, from(#5c80bc), color-stop(65%, hsla(0, 0%, 100%, 0)));
  background-image: linear-gradient(90deg, #5c80bc, hsla(0, 0%, 100%, 0) 65%);
}

.blue-line.yell {
  background-image: -webkit-gradient(linear, left top, right top, from(#e2c028), color-stop(65%, hsla(0, 0%, 100%, 0)));
  background-image: linear-gradient(90deg, #e2c028, hsla(0, 0%, 100%, 0) 65%);
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.text-block-2 {
  font-family: 'PT Sans', sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 24px;
}

.div-block-7 {
  padding-right: 100px;
  padding-left: 100px;
}

.driverlane {
  background-image: url('../images/Driver-338A9860_small.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.column-r-pad {
  padding-right: 40px;
}

.yel-div-on-pix {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  width: 99px;
  height: 5px;
  margin-left: 10px;
  background-color: #e2c028;
}

html.w-mod-js *[data-ix="slider-text"] {
  opacity: 0;
  -webkit-transform: translate(0px, 111px);
  -ms-transform: translate(0px, 111px);
  transform: translate(0px, 111px);
}

html.w-mod-js *[data-ix="move-up-on-scroll"] {
  opacity: 0;
  -webkit-transform: translate(0px, 30px);
  -ms-transform: translate(0px, 30px);
  transform: translate(0px, 30px);
}

html.w-mod-js *[data-ix="move-up-on-scroll-labels"] {
  opacity: 0;
  -webkit-transform: translate(0px, -33px);
  -ms-transform: translate(0px, -33px);
  transform: translate(0px, -33px);
}

html.w-mod-js *[data-ix="from-left-on-scroll"] {
  -webkit-transform: translate(-30px, 0px);
  -ms-transform: translate(-30px, 0px);
  transform: translate(-30px, 0px);
}

html.w-mod-js *[data-ix="down-on-scroll"] {
  -webkit-transform: translate(0px, -30px);
  -ms-transform: translate(0px, -30px);
  transform: translate(0px, -30px);
}

html.w-mod-js *[data-ix="zoom-first-slide-only"] {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}

html.w-mod-js *[data-ix="line-grow-horiz"] {
  -webkit-transform: scale(0.2, 1);
  -ms-transform: scale(0.2, 1);
  transform: scale(0.2, 1);
}

html.w-mod-js *[data-ix="line-grow-horiz-delay"] {
  -webkit-transform: scale(0.01, 0.01);
  -ms-transform: scale(0.01, 0.01);
  transform: scale(0.01, 0.01);
}

@media screen and (min-width: 1280px) {
  p {
    font-size: 18px;
    line-height: 26px;
  }

  .main-nav-text {
    padding-right: 47px;
    padding-left: 47px;
    font-size: 19px;
  }

  .body-text {
    font-size: 18px;
    line-height: 30px;
  }

  .body-text.address {
    font-size: 20px;
    line-height: 22px;
  }

  .bk-container {
    max-width: 1280px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .container-hero {
    max-width: 1280px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .container-hero.wide {
    max-width: 1280px;
  }

  .top-container {
    max-width: 1280px;
  }

  .brand-link {
    width: 22%;
  }

  .phone-div-block-top {
    margin-left: 110px;
  }

  .wide-container.sticky-nav {
    max-width: 1280px;
  }

  .foot-container {
    max-width: 1280px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .vidcontainer {
    max-width: 1280px;
  }

  .widescreen-col-pad {
    padding-right: 47px;
  }
}

@media screen and (max-width: 991px) {
  .logo-image {
    width: 86%;
    margin-right: 15px;
    margin-left: 15px;
  }

  .main-nav-text {
    padding-right: 16px;
    padding-left: 16px;
    font-size: 14px;
  }

  .h1 {
    margin-top: 10px;
    font-size: 34px;
    line-height: 40px;
  }

  .body-text.big-centered {
    font-size: 18px;
  }

  .bk-container {
    padding-right: 10px;
    padding-left: 10px;
  }

  .footer {
    padding-top: 26px;
  }

  .footer-address {
    padding-top: 5px;
    text-align: center;
  }

  .section-hero.realestate {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/IMG_1381-2000p.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/IMG_1381-2000p.jpg');
    background-position: 0px 0px, 0% 47%;
  }

  .container-hero {
    padding-top: 24px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .h3 {
    font-size: 22px;
    line-height: 28px;
  }

  .image-column {
    width: 99%;
  }

  .h2 {
    margin-top: 10px;
    font-size: 30px;
    line-height: 34px;
  }

  .header-for-circle {
    margin-top: 20px;
  }

  .slider-text {
    font-size: 26px;
    line-height: 30px;
  }

  .accent-section {
    padding-bottom: 25px;
  }

  .question-columns {
    padding-right: 10px;
    padding-left: 10px;
  }

  .top-container {
    margin-right: 15px;
    margin-left: 15px;
  }

  .brand-link {
    width: 32%;
  }

  .left-column-footer {
    padding-right: 0px;
  }

  .testi-div {
    padding-right: 74px;
    padding-left: 74px;
  }

  .html-embed {
    margin-left: 0px;
  }

  .houzz-logos {
    width: 24%;
    margin-bottom: 4px;
  }

  .gallery-grid-container {
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }

  .container-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .div-block-7 {
    padding-right: 50px;
    padding-left: 50px;
  }

  .column-r-pad {
    padding-right: 20px;
  }

  .yel-div-on-pix {
    width: 77px;
  }
}

@media screen and (max-width: 767px) {
  .logo-image {
    width: 96%;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .navbar-section {
    padding-top: 15px;
    background-image: url('../images/KRG-bar-yellow-tip-alt.png'), -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
    background-image: url('../images/KRG-bar-yellow-tip-alt.png'), linear-gradient(180deg, #fff, #fff);
    background-position: 0px 0px, 0px 0px;
    background-size: 97%, auto;
    background-repeat: no-repeat, repeat;
    background-attachment: scroll, scroll;
  }

  .h1 {
    font-size: 30px;
    line-height: 36px;
  }

  .h1.title {
    margin-left: 10px;
    font-size: 34px;
    line-height: 40px;
  }

  .h1.giant {
    font-size: 40px;
    line-height: 45px;
  }

  .body-text.big-white {
    padding-right: 20px;
  }

  .bk-container {
    margin-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .section-content.bar-tip-yellow.alt-shorter {
    background-image: url('../images/KRG-bar-yellow-tip-659.png');
    background-position: 0px 0px;
    background-size: 87%;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }

  .columns-spacing {
    padding-right: 0px;
    padding-left: 0px;
  }

  .columns-spacing.contact-page {
    padding-right: 0px;
    padding-left: 0px;
  }

  .footer-bullets {
    list-style-type: none;
  }

  .footer-address {
    font-size: 14px;
  }

  .section-background.real-estate-1 {
    padding-top: 88px;
  }

  .section-background.testimonials {
    padding-top: 144px;
  }

  .h3 {
    font-size: 22px;
    line-height: 28px;
  }

  .h3.mobile-adj {
    line-height: 26px;
  }

  .image-column {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }

  .image-column.team-image {
    margin-top: 25px;
  }

  .image-column.accent {
    margin-bottom: 20px;
  }

  .h2 {
    font-size: 28px;
    line-height: 32px;
  }

  .h2.mobile-adj {
    padding-left: 10px;
  }

  .h2.remodels-before-text {
    margin-top: 17px;
  }

  .div-block-centered.foot-left {
    text-align: center;
  }

  .slider-text {
    font-size: 22px;
  }

  .sub-section-logo.remodels-pg {
    display: none;
  }

  .div-spacer.responsive-mobile-xspace {
    height: 50px;
  }

  .bio-subhead.mobile-adj {
    margin-left: 10px;
  }

  .gallery-header.remodel-name {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 24px;
    line-height: 30px;
  }

  .gallery-image.mainone {
    padding-right: 15px;
    padding-left: 15px;
  }

  .bio-phone-div {
    padding-top: 0px;
  }

  .top-container {
    margin-top: -10px;
    margin-right: 0px;
    margin-left: 0px;
  }

  .brand-link {
    width: 34%;
  }

  .menu-text {
    display: inline-block;
    margin-top: 4px;
    float: right;
    font-family: 'PT Sans', sans-serif;
    color: #5c80bc;
    font-size: 24px;
    line-height: 16px;
    font-weight: 400;
  }

  .menu-button {
    width: 129px;
    margin-top: 5px;
    float: right;
  }

  .menu-icon {
    width: 22%;
    color: #5c80bc;
  }

  .before-after-text.left-margin {
    margin-left: 10px;
  }

  .phone-div-block-top {
    margin-top: 21px;
    margin-left: 71px;
    float: left;
    text-align: center;
  }

  .testimonials-text {
    font-size: 22px;
    line-height: 28px;
  }

  .houzz-button-image {
    max-width: 90%;
  }

  .image-above-fold {
    margin-bottom: 20px;
  }

  .wide-container.sticky-nav {
    padding-right: 10px;
    padding-left: 10px;
  }

  .html-embed {
    margin-left: 20px;
  }

  .houzz-logos {
    width: 16%;
  }

  .footer-krg-logo {
    margin-bottom: 15px;
  }

  .div-block-5 {
    padding-right: 30px;
    text-align: center;
  }

  .venn {
    width: 90%;
  }

  .social-icons-new-div {
    margin-top: 25px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .gallery-full {
    padding: 40px 20px;
  }

  .gallery-grid-container {
    max-width: none;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }

  .column {
    padding-right: 20px;
    padding-left: 20px;
  }

  .heading-2.grey-baseline {
    padding-right: 20px;
    padding-left: 20px;
  }

  .column-2 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .text-block-2 {
    font-size: 16px;
    line-height: 20px;
  }

  .div-block-7 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .column-r-pad {
    padding-right: 10px;
  }

  .yel-div-on-pix {
    width: 144px;
    margin-left: 0px;
  }

  .col-no-pad-mobile {
    padding-right: 0px;
    padding-left: 0px;
  }
}

@media screen and (max-width: 479px) {
  .logo-image {
    margin-top: 13px;
    margin-left: 2px;
  }

  .h1 {
    font-size: 26px;
    line-height: 32px;
  }

  .h1.giant {
    font-size: 36px;
    line-height: 40px;
  }

  .section-content.bar-tip-yellow {
    margin-top: -10px;
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }

  .section-content.bar-tip-yellow.alt-shorter {
    margin-top: 0px;
    background-size: 97%;
  }

  .footer-address {
    font-size: 16px;
  }

  .section-background.real-estate-1 {
    padding-top: 68px;
  }

  .section-background.testimonials {
    padding-top: 111px;
  }

  .h2 {
    font-size: 26px;
    line-height: 30px;
  }

  .button {
    margin-right: 5px;
    margin-left: 5px;
    font-size: 20px;
  }

  .image-circle {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .re-slider-sold-text {
    font-size: 22px;
    line-height: 32px;
  }

  .top-phone {
    margin-right: 0px;
  }

  .brand-link {
    width: 54%;
    margin-top: 2px;
  }

  .brand-link.w--current {
    padding-top: 5px;
  }

  .menu-button {
    margin-top: 4px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .phone-div-block-top {
    margin-top: 2px;
    margin-left: 5px;
  }

  .testimonials-text {
    font-size: 20px;
    line-height: 26px;
  }

  .left-column-footer {
    text-align: center;
  }

  .testi-div {
    padding-right: 30px;
    padding-left: 30px;
  }

  .html-embed {
    margin-left: 10px;
  }

  .houzz-logos {
    width: 25%;
    margin-top: 22px;
  }

  .venn {
    width: 100%;
  }

  .navbar {
    padding-top: 20px;
    background-image: url('../images/KRG-bar-yellow-tip-659.png'), -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
    background-image: url('../images/KRG-bar-yellow-tip-659.png'), linear-gradient(180deg, #fff, #fff);
    background-position: 0px 0px, 0px 0px;
    background-size: 97%, auto;
    background-repeat: no-repeat, repeat;
    background-attachment: scroll, scroll;
  }

  .gallery-grid-container {
    margin-right: 0px;
    margin-left: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto;
  }

  .column {
    padding-right: 15px;
    padding-left: 15px;
  }

  .column-2 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .yel-div-on-pix {
    width: 99px;
  }
}

#w-node-e7c7947f-aeb0-e827-94e1-29951969ba31-c9059b5b {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_79ff3256-c841-11c5-260b-926ca5aa0cf0-c9059b5b {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

@media screen and (max-width: 479px) {
  #w-node-e7c7947f-aeb0-e827-94e1-29951969ba31-c9059b5b {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_79ff3256-c841-11c5-260b-926ca5aa0cf0-c9059b5b {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}

